.version.index /* version checker */
{
	color: #0000FA;
	background-color: #75303B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 996px;
	min-height: 2236.985004261912px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#title
{
	font-size: 50px;
	line-height: 36px;
	color: #ffffff;
}

#clickhere
{
	font-size: 20px;
	line-height: 28px;
	color: #ffffff;
}

#subtitle
{
	font-size: 30px;
	line-height: 36px;
	color: #ffffff;
}

#list
{
	font-size: 14px;
}

#page_position_content
{
	padding-bottom: 62px;
}

#ppu363
{
	width: 0.01px;
}

#pu363
{
	z-index: 59;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u363
{
	z-index: 0;
	width: 588px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu361-4
{
	width: 0.01px;
	position: relative;
	left: 39px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 19px;
}

#u361-4
{
	z-index: 159;
	width: 511px;
	min-height: 61px;
	background-color: transparent;
	font-size: 50px;
	color: #FFFFFF;
	line-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u355
{
	z-index: 57;
	width: 996px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u196
{
	z-index: 49;
	width: 996px;
	height: 6px;
	border-color: #000000;
	background-color: #FF0000;
	position: relative;
}

#u354-44
{
	z-index: 2;
	width: 918px;
	min-height: 641px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 39px;
	margin-top: 63px;
	position: relative;
}

#u354-2
{
	font-size: 30px;
	line-height: 36px;
	color: #383838;
}

#u354-5,#u354-6,#u354-8,#u354-28
{
	line-height: 21px;
	color: #6D6D6D;
	font-weight: bold;
}

#u354-29,#u354-33,#u354-37
{
	font-weight: bold;
}

#pu480
{
	width: 0.01px;
	margin-top: 48px;
}

#u480
{
	z-index: 135;
	width: 996px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 75px;
	position: relative;
	margin-right: -10000px;
}

#u481
{
	z-index: 136;
	width: 996px;
	border-color: #E0E0E0;
	background-color: #FAFAFA;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
}

#u486
{
	z-index: 153;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 92px;
}

#u486_img
{
	padding-bottom: 1px;
}

#u482-10
{
	z-index: 137;
	width: 642px;
	min-height: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 292px;
}

#u482-2
{
	font-size: 22px;
	line-height: 26px;
	color: #383838;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u482-3
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u482-5,#u482-7
{
	line-height: 21px;
	color: #6D6D6D;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u484
{
	z-index: 147;
	width: 389px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E94437;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 292px;
}

#u485-4
{
	z-index: 149;
	width: 339px;
	min-height: 26px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
}

#u496
{
	z-index: 148;
	width: 995px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E94437;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
}

#u495-4
{
	z-index: 155;
	width: 246px;
	min-height: 38px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 38px;
}

#u464
{
	z-index: 62;
	width: 996px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-bottom: 43px;
	margin-top: 7px;
	position: relative;
}

#pu389
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 20px;
}

#u389
{
	z-index: 66;
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u397
{
	z-index: 63;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: #E83530;
	padding-bottom: 16px;
	margin-top: 14px;
	position: relative;
}

#u448-4
{
	z-index: 123;
	width: 168px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 48px;
}

#u395-8
{
	z-index: 72;
	width: 653px;
	min-height: 129px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 304px;
}

#pu452
{
	width: 0.01px;
	margin-top: 11px;
}

#u452
{
	z-index: 60;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	position: relative;
	margin-right: -10000px;
	padding: 47px 711px 138.19999999999982px 20px;
}

#u453
{
	z-index: 68;
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u457
{
	z-index: 64;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: #E83530;
	padding-bottom: 16px;
	margin-top: 15px;
	position: relative;
}

#u458-4
{
	z-index: 127;
	width: 168px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 48px;
}

#u465
{
	z-index: 61;
	width: 996px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
}

#pu466
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 20px;
}

#u466
{
	z-index: 70;
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u470
{
	z-index: 65;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: #E83530;
	padding-bottom: 16px;
	margin-top: 15px;
	position: relative;
}

#u471-4
{
	z-index: 131;
	width: 168px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 48px;
}

#u469-20
{
	z-index: 102;
	width: 653px;
	min-height: 497px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 304px;
}

#u354-24,#u354-26,#u469-16
{
	font-size: 10px;
	line-height: 15px;
	color: #6D6D6D;
}

#u456-22
{
	z-index: 80;
	width: 653px;
	min-height: 497px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 304px;
}

#u395-2,#u469-2,#u456-2
{
	font-size: 25px;
	line-height: 30px;
	color: #383838;
}

#u354-9,#u354-11,#u354-13,#u354-15,#u354-17,#u354-19,#u354-21,#u354-22,#u354-27,#u354-31,#u354-32,#u354-35,#u354-36,#u354-39,#u354-40,#u354-42,#u395-4,#u395-6,#u469-4,#u469-5,#u469-7,#u469-8,#u469-10,#u469-11,#u469-13,#u469-14,#u469-17,#u469-18,#u456-4,#u456-5,#u456-7,#u456-8,#u456-10,#u456-11,#u456-13,#u456-14,#u456-16,#u456-17,#u456-19,#u456-20
{
	line-height: 21px;
	color: #6D6D6D;
  
}

#ppu479
{
	width: 0.01px;
	margin-top: 64px;
}

#pu479
{
	z-index: 48;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u479
{
	z-index: 0;
	width: 995px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu348
{
	width: 0.01px;
	position: relative;
	padding-top: 149px;
	z-index: 2;
	padding-bottom: 148px;
}

#u348
{
	z-index: 50;
	width: 521px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E94437;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u349-4
{
	z-index: 51;
	width: 349px;
	min-height: 28px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 46px;
}

#u350
{
	z-index: 55;
	width: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 400px;
}

#u438
{
	z-index: 46;
	width: 996px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u347
{
	z-index: 122;
	width: 996px;
	height: 6px;
	border-color: #000000;
	background-color: #FF0000;
	position: relative;
}

body
{
	position: relative;
	min-width: 996px;
}

#page .verticalspacer
{
	clear: both;
}

